package com.tykj.dev.misc.base;

import lombok.AllArgsConstructor;

/**
 * @author dengdiyi
 * 配套设备类型枚举
 */
@AllArgsConstructor
public enum MatchingDeviceType {
    /**
     * 打印机
     */
    PRINTER(1, "打印机"),
    /**
     * 手持设备
     */
    HANDHELD_DEVICE(2, "手持设备");

    public Integer id;

    public String name;
}
